Skip to main content
GET
/
organizations
/
{slug}
/
events
List events
curl --request GET \
  --url https://api.eventlink.co/v1/organizations/{slug}/events
{
  "data": {
    "events": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "slug": "<string>",
        "description": "<string>",
        "shortDescription": "<string>",
        "type": "PHYSICAL",
        "visibility": "PUBLIC",
        "capacity": 1,
        "status": "PUBLISHED",
        "startTime": "2023-11-07T05:31:56Z",
        "endTime": "2023-11-07T05:31:56Z",
        "timezone": "<string>",
        "location": {},
        "organizationDomain": "<string>",
        "organizationTimeFormat": "<string>",
        "speakers": [
          {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "name": "<string>",
            "title": "<string>",
            "avatar": "<string>"
          }
        ]
      }
    ]
  },
  "meta": {
    "cached": false,
    "cacheConfigured": true,
    "cacheTtlSeconds": 60,
    "source": "postgres"
  }
}

Path Parameters

slug
string
required

The organization slug.

Response

Published organization events were found.

data
object
required
meta
object
required